AtomLinter - linter-eslint 8.5.5 dependencies status

Lint JavaScript on the fly, using ESLint

  • 11 Dependencies total
  • 10 Up to date
  • 1 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
atom-babel6-transpiler
    1.2.01.2.01.2.0
    atom-linter
      10.0.010.0.010.0.0
      atom-package-deps
        5.1.05.1.05.1.0
        babel-preset-env
          1.7.01.7.07.0.0-beta.3
          consistent-path
            2.0.32.0.32.0.3
            crypto-random-string
              2.0.02.0.02.0.0
              eslint
                4.19.15.16.06.0.0-alpha.0
                eslint-rule-documentation
                  1.0.231.0.231.0.23
                  fs-plus
                    3.1.13.1.13.1.1
                    resolve-env
                      1.0.01.0.01.0.0
                      user-home
                        2.0.02.0.02.0.0
                        • 11 Dependencies total
                        • 10 Up to date
                        • 1 Pinned, out of date
                        • 0 Out of date